[Unit]
Description=Library (A service to manage you library)
After=syslog.target
After=network.target
#After=mysqld.service

[Service]
RestartSec=2s
Type=simple
WorkingDirectory=/home/library
ExecStart=/home/library/library
Restart=always

[Install]
WantedBy=multi-user.target